/****************************************************************************/
/* GE51 ( 帳票ﾃﾞｰﾀﾃｰﾌﾞﾙ )                                                   */
/* Created : 2016/11/04 10:32:04                                            */
/****************************************************************************/

ALTER TABLE GE51 DROP CONSTRAINT GE51_UQ;
ALTER TABLE GE51 ADD CONSTRAINT GE51_UQ PRIMARY KEY ( SYSTEM_ID,YKNO,EDNO )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K);

DROP INDEX GE51_SA;
CREATE INDEX GE51_SA ON GE51( SYSTEM_ID,EDNO )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K);

DROP INDEX GE51_SB;
CREATE INDEX GE51_SB ON GE51( SYSTEM_ID,DYSET )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K);
